@charset "UTF-8";

/** 
 * NVIDIA Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */



#menu ul li a {
 display: block;
 padding: 7px 7px;
}


/* ------------- Override default */

	#menu ul li {
	 padding: 0;
	}


/* ------------- Reinitiate default: post-override activities  */

	#menu ul li.dir {
	 padding: 7px 20px 7px 14px;
	}

	#menu ul ul li.dir {
	 padding-right: 15px;
	}


/* ------------- Custom */

	#menu ul li {

	}

	#menu ul ul a {
	 padding: 4px 5px 4px 14px;
	 width: 151px; /* Especially for IE */
	}

	#menu ul ul a:hover {
	 /*background-color: #76b900;*/
	 background-color: #c7d1c3;
	}

	#menu ul a.open {
	 background-color: #2e2e2e;
	 color: #76b900;
	}

	#menu ul ul a.open {
	 background-color: #76b900;
	 color: #fff;
	}


	/* CSS 2.1 */

	#menu ul li:hover > a.dir {
	 /*background-color: #2e2e2e;*/ 
	 background-color:  #e0e8e3;
	 color: #8fa58a;
	}

	#menu ul ul li:hover > a.dir {
	 background-color: #76b900;
	 color: #fff;
	}